######################
# ja/agent.grid
######################

type=agent.AgentDeinstallEvent
code=4.1.16
severity=0
actionable=0
desc=Agent on host '[Host_Name]' was deleted from the Config File
info=このイベントは、顧客サイトの管理者がエージェント設定からホストを削除することを決定したときに発生します。したがって、そのホストからの監視は終了します。


type=agent.AgentInstallEvent
code=4.2.16
severity=0
actionable=0
desc=Agent on host '[Host_Name]'  was Added to the Config File
info=このイベントは、エージェントがインストールされ、ras_install を実行してアクティブになったときに発生します。
'スレーブ ホストの場合は、ras_install そのホストをマスター エージェントとして登録します。
action=1. 管理者に、これが意図されたものであるか確認します。
'2. StorADE GUI をチェックして、新しいエージェントが期待した通りに動作しているか確認します。
'     「管理」->「一般管理」->「ホスト管理」


type=agent.AlarmEvent.system_errors
code=4.3.99
severity=1
actionable=1
desc=system errors
info=エージェント デーモンを実行しようとしたときに、エラーが発生しました。
action=1. 「モニター」->「ログ」->「エージェントエラー」をチェックして、メッセージを確認します。
'2. コマンド行から /opt/SUNWstade/bin/rasagent -d2 または -d3 を実行して、障害の発生した場所を確認します。
'3. アレイのパスワードをチェックします。


type=agent.AlternateMaster+
code=4.8.16
severity=1
actionable=0
desc=Master on '[Host_Name]' is back, Alternate-master '[Host_Name]' releasing
info=代替マスターとして設定されたホストが現在のホストへのピングに失敗した場合は、マスターとして設定されます。
'そのホストがマスターの仕事を引き継ぎ、すべてのスレーブにその情報をリダイレクトさせます。
'代替マスターが、元のマスターのモニターを引き継ぎ、通信が再度確立されたらその役割を解除します。


type=agent.AlternateMaster-
code=4.9.16
severity=1
actionable=1
desc=Master on '[Host_Name]' is down, Alternate-master on '[Host_Name]' taking over
info=代替マスターが現在のホストへのピングに失敗した場合は、すべてのスレーブに情報を代替マスターにリダイレクトするよう指示し、マスターの役割を引き継ぎます。マスターとなった代替マスターは、引き続き元のマスターの監視を行い、できる限り早くその役割を放棄しようとします。
action=1. マスターとスレーブホスト間のイーサネット接続をチェックします。
'2. ホストの電源が入り、正しく起動されていることを確認します。


type=agent.CommunicationEstablishedEvent.oob
code=4.11.31
pattern=e
severity=0
actionable=0
desc=Access to '[Host_Name]' at [IP_Address] regained


type=agent.CommunicationLostEvent.ntc
code=4.12.30
pattern=ntc
severity=2
actionable=1
desc=Lost Communication(oob) with Terminal concentrator
info=ピングを使用して端末コネクタ (SE-solution) に到達できません。


type=agent.CommunicationLostEvent.oob
code=4.12.31
severity=3
actionable=1
desc=Cannot access '[Host_Name]' at [IP_Address] (using udp ping)
info=マスターエージェントで、1 つまたはそれ以上のスレーブとの通信が失われました。
cause=マスターエージェントのそれぞれの実行で、すべてのスレーブに実行したピングが失敗したときに、このイベントが通知されます。
action=1. マスターとスレーブ ホスト間のイーサネット接続をチェックします。
'2. ホストに電源が入り、正しく起動されていることを確認します。
'3. 使用しているハブまたはルーターで、電源とユニットへの接続を確認します。


type=agent.HeartbeatEvent
code=4.15.16
severity=0
actionable=0
desc=Heartbeat
info='このエージェントからの送信がない場合は、ハートビートイベントが毎日生成されます。


